[Desktop Entry]
Type=Application
Name=Settings
GenericName=System Settings
Comment=Configure this desktop
Exec=qs ipc call settings open
Icon=panama-settings
Terminal=false
StartupNotify=false
Categories=Settings;
Keywords=Settings;Preferences;Configuration;Display;Sound;Network;Keyboard;Mouse;Privacy;Power;Shortcuts;
